/* Date de création: 26/10/2005 */
@charset "iso-8859-1";
body {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #3D3D3D; 
background-color : #DEA1A1;
scrollbar-face-color:#DEA1A1;
scrollbar-shadow-color:#DEA1A1;
scrollbar-highlight-color:#3D3D3D;
scrollbar-3dlight-color:#DEA1A1;
scrollbar-darkshadow-color:#3D3D3D;
scrollbar-track-color:#DEA1A1;
scrollbar-arrow-color:#3D3D3D;
}
a {
color : #3D3D3D; 
font-size : 11px; 
font-weight : 600; 
text-decoration : none; 
font-family : verdana, arial, helvetica, sans-serif; 
} 
a:link {
color : #3D3D3D; 
} 
a:visited {
color : #3D3D3D; 
} 
a:hover {
color : #CC1246;
text-decoration: overline underline;
}